# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'lpaisais/api/version'

Gem::Specification.new do |spec|
  spec.name          = 'lpaisais-api'
  spec.version       = Lpaisais::API::VERSION
  spec.authors       = %w(David\ Ochoa Stanislav\ Gorski)
  spec.email         = %w(ochoaqdavid@gmail.com stanislav.gorski@gmail.com)
  spec.summary       = %q{Latvian postal service address API gem}
  spec.description   = %q{A ruby gem to access Latvian postal service address API}
  spec.homepage      = ''
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = %w(lib)

  spec.add_dependency 'savon', '~> 2.6'

  spec.add_development_dependency 'bundler', '~> 1.6'
end
